Package: kube-forge
Version: 1.0
Architecture: amd64
Maintainer: Kvazaric <kvazaric.official@gmail.com>
Description: A program to install Kubernetes-based platform  to facilitate the development, desting and dperation of Ccntainerized applications